<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad61c9afd31600b81ae94443c902f637">
  <dict>
    <!--2024-05-31 14:58:36.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:58:36.000-->
    <string key="voicemail_carrier">SRR</string>
    <!--2024-05-31 14:58:36.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:58:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
